.services-content{
    height: auto;
    min-height: 50vh;
    padding-left: 9%;
    padding-right: 30px;
    padding-top: 25px;
}
.services-content .services_content_head h1{
    font-family: 'Hurme Geometric Sans 2';
    color: #4D646F;
    font-size: 24px;
    font-weight: bold;
}
.services-content .services_content_head p{
    color: #4D646F;
    font-size: 16px;
}
.services_items{
    position: relative;
    padding-top: 10px;
}
.services_items:before{
    position: absolute;
    left: 15px;
    top: 0;
    width: 20%;
    height: 4px;
    background: #ffffff;
    content: "";
}
.services_items p{
    font-size: 14px;
    color: #000;
}
.content-linkedin_page{
    bottom: 20px;
}
.content-linkedin_page a{
    color: #4D646F;
}
.services_big_title h3{
    color: rgba(225, 225, 225, 0.5);
    font-size: 8rem;
    text-align: center;
    padding-top: 15%;
    letter-spacing: 2px;
    font-family: 'Hurme Geometric Sans 2';
    font-weight: bold;
}